extends ../../layout/template
include ../article/components/mixin

block vars
	- var pageName = "catalog";
	- var pageTitle = "Сувенир";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	.breadcrumbs
		.inner
			a(href="/home.html").breadcrumbs-item Главная
			a(href="/catalog.html").breadcrumbs-item Куклы
			a(href="/category-item.html").breadcrumbs-item Куклы по мотивам сказок

	section
		.inner
			.head-title Сувенир ручной работы «Жили были»

			.product-card
				.product-card__preview
					.product-card__preview-main
						.product-card__preview-main-inner
							a(href="https://picsum.photos/id/544/1200/1800")
								img(src= "https://picsum.photos/id/544/400/600")
					.product-card__preview-thumbs
						.product-card__preview-thumb
							.product-card__preview-thumb-inner
								a(href="https://picsum.photos/id/152/1200/1800")
									img(src= "https://picsum.photos/id/152/100/100")
						.product-card__preview-thumb
							.product-card__preview-thumb-inner
								a(href="https://picsum.photos/id/352/1100/900")
									img(src= "https://picsum.photos/id/352/100/100")
						.product-card__preview-thumb
							.product-card__preview-thumb-inner
								a(href="https://picsum.photos/id/452/1200/1800")
									img(src= "https://picsum.photos/id/452/100/100")
						.product-card__preview-thumb
							.product-card__preview-thumb-inner
								a(href="https://picsum.photos/id/111/1800/1200")
									img(src= "https://picsum.photos/id/111/100/100")
						.product-card__preview-thumb
							.product-card__preview-thumb-inner
								a(href="https://picsum.photos/id/135/1200/1800")
									img(src= "https://picsum.photos/id/135/100/100")

				.product-card__description
					.product-card__description-head
						.product-card__description-price #[i ₽] 1450.00
						.product-card__description-add
							.btn.fill(data-cart-added="false" data-cart-id= Math.floor(Math.random() * (10000 - 1)) + 1) Добавить в корзину
					.product-card__description-name Название
					.product-card__description-value Сувенир ручной работы «Жили были»
					.product-card__description-name Материалы
					.product-card__description-value
						a(href="#") Дерево
						a(href="#") Войлок
						a(href="#") Шерсть
					.product-card__description-name Категория
					.product-card__description-value
						a(href="#") Куклы
					.product-card__description-name Артикул
					.product-card__description-value 1312465
					.product-card__description-name Теги
					.product-card__description-value
						a(href="#") #Ручная работа
						a(href="#") #Эксклюзив
						a(href="#") #Кукла


			.article-wrap
				.article-content
					h2 Описание
					p Не следует, однако забывать, что новая модель организационной деятельности способствует подготовки и реализации существенных финансовых и административных условий. Разнообразный и богатый опыт постоянное информационно-пропагандистское обеспечение нашей деятельности в значительной степени обуславливает создание систем массового участия. Задача организации, в особенности же рамки и место обучения кадров требуют определения и уточнения существенных финансовых и административных условий. Не следует, однако забывать, что рамки и место обучения кадров требуют от нас анализа систем массового участия. Значимость этих проблем настолько очевидна, что рамки и место обучения кадров требуют определения и уточнения форм развития.
					p Задача организации, в особенности же консультация с широким активом играет важную роль в формировании форм развития. Таким образом сложившаяся структура организации обеспечивает широкому кругу (специалистов) участие в формировании системы обучения кадров, соответствует насущным потребностям.

	section
		.inner
			hr

			.article-list
				+articleItem(472)
				+articleItem(456)
				+articleItem(111)